

/*
=========================
MEDIUM LAYOUT (default)
=========================
*/


	

.form-wide-2 {
	display:block;
	width:445px;	
}

.form-narrow-2 {
	display:none;
}


.form-narrow-3 {
	display:none;
}

.form-wide-3 {
	display:block;
	width:445px;
}





.form-narrow-5 {
	display:none;
}

.form-wide-5 {
	display:block;
	width:445px;
}



	
.story-width-3  {	
	width:445px;	
}
	
.story-width-2  {	
	width:445px;	
}
	
	

	
.story-width-5  {	
	width:445px;			
}



	.col2div {	 
		width:445px;			
		float:left;
		clear:both;
		padding-right:20px;	
	}
	
	.col2bdiv {	
		width:445px;	 
		padding-right:20px;	
		display:block;
	}
	

	
	.col3div  {	
		width:445px;	
		float:left;		
		margin-right:0px;
		display:block;		
		clear:none;
	}
	
	.col5div {	
		display:none;
	} 




/*
================
LARGE LAYOUT
================


@media only screen and (min-width: 1213px) {
	
		
	.col2div  {	
		clear:both;
		float:left;
		width:214px;	
		padding-right:20px;	
		display:block;
	}
	
	.col2bdiv {	
		width:214px;	
		padding-right:20px;	
		display:block;
	}
	
	
	
	.col3div  {	
		clear:none;
		float:left;
		width:929px;
		padding-right:20px;	
		display:none;
	}
	
	
	.col12div {
		display:none;
	}
	
	.col1div {
		display:none;
		min-height:30px;
	}
	
	
	.col13div {
		display:block;
		min-height:20px;
		width:918px;
	}
		
	
	.col5div {	
		display:none;
	}


	
}



*/


/*
================
SMALL LAYOUT
================


@media only screen and (max-width: 970px) {
	

		
	.col2div {	
		clear:both;
		float:left;
		width:214px;	
		padding-right:0px;	
		margin-right:20px;
		display:block;
	}
	
	.col2bdiv {	
		width:214px;	
		padding-right:20px;	
		display:block;
	}
	
	.col3div  {	
		clear:none;
		float:left;
		width:446px;		
		padding-right:0px;
		margin-right:0px;
		
	}
	
	.col5div {	
		display:none;
	}
	
}

*/



/*
================
EXTRA SMALL LAYOUT
================


@media only screen and (max-width: 734px) {

	
	.col2div  {	
		clear:both;
		float:left;
		width:444px;		
		padding-right:0px;
		margin-right:10px;
		display:block;
	}
	
}*/

/* 
	.col2bdiv {	
		width:214px;	
		padding-right:20px;	
		display:block;
	}
	
	
	.col13div  {	
		float:left;
		width:214px;		
		padding-right:0px;
	}
	
	
	.col3div  {	
		float:left;
		width:214px;		
		padding-right:0px;
	}
	
	.col5div  {	
		display:none;
		width:214px;		
		padding-right:0px;
	}

	
	
}








/*
================
MOBILE LAYOUT
================


@media only screen and (max-width: 486px) {
	
	.col2div  {	
		float:none;
		width:214px;		
		padding-right:0px;
		display:block;
	}


	.col2bdiv  {	
		display:none;
		width:214px;		
	}
	
	.col3div  {	
		float:none;
		width:214px;		
		padding-right:0px;
	}


	
	.col5div  {	
		display:block;
		width:214px;		
		padding-right:0px;
	}

	
	
}


*/

	





